### Method

# Gimp Image grid_get_foreground_color

#### Declaration [src]

    gboolean
    gimp_image_grid_get_foreground_color (
      GimpImage* image,
      GimpRGB* fgcolor
    )

#### Description [src]

Sets the foreground color of an image’s grid.

This procedure gets the foreground color of an image’s grid.

Available since: | 2.4

#### Parameters

`fgcolor` | `GimpRGB`
| The image’s grid foreground color.
| The argument will be set by the function.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| TRUE on success.